 /* The sidebar menu */
 .sidebar {
    width: 200px; /* Set the width of the sidebar */
    position: absolute;
    top: 0;

    left: 10px;
    padding-top: 10px;
  }

  .social-links {
    justify-content: space-between;
    display: flex;
    padding: 3px 6px 6px 6px;
  }

  .sidebar-show.hide-opacity{
    opacity: 1;
  }
  .sidebar-show.show-opacity{
    opacity: 0;
  }
  @media only screen and (max-width: 960px) {
    #sidebar-show {
      left: -200px; 
    }
  }
  @media only screen and (min-width: 960px) {
    #sidebar-show {
      left: auto;
    }
  }

  .sideprofile {
    width: 200px;
    padding: 6px 6px 3px 6px;
    border-radius: 16px;
  }